View Issue Details

IDProjectCategoryView StatusLast Update
0000855MantisDroid[All Projects] Defectpublic2014-04-17 13:04
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0000855: Test file upload
DescriptionTest file upload
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2014-01-28 20:33 e7andy New Issue
2014-01-28 20:33 e7andy Assigned To => e7andy
2014-01-28 20:33 e7andy Status new => assigned
2014-01-30 20:16 e7andy File Added: julkort2013.jpg
2014-01-30 20:18 e7andy File Deleted: julkort2013.jpg
2014-01-30 20:19 e7andy File Added: braca_VII.jpg
2014-01-30 20:19 e7andy File Deleted: braca_VII.jpg
2014-01-30 20:56 e7andy Note Added: 0000173
2014-01-30 22:06 e7andy File Added: IMG_20140130_164821.jpg
2014-01-31 11:05 e7andy File Added: hangouts_message.ogg
2014-01-31 11:06 e7andy File Deleted: hangouts_message.ogg
2014-01-31 11:06 e7andy File Deleted: IMG_20140130_164821.jpg
2014-01-31 12:02 e7andy File Added: IMG_20140130_164821.jpg
2014-01-31 12:02 e7andy File Deleted: IMG_20140130_164821.jpg
2014-01-31 15:09 e7andy File Added: produktblad80-sv.pdf
2014-01-31 15:09 e7andy File Added: bitcoin_wallet.dat
2014-01-31 15:09 e7andy File Deleted: bitcoin_wallet.dat
2014-01-31 15:09 e7andy File Deleted: produktblad80-sv.pdf
2014-01-31 15:10 e7andy File Added: IMG_20140130_164821.jpg
2014-01-31 15:27 e7andy File Added: 100471SE Snabbguide.pdf
2014-01-31 15:33 e7andy File Deleted: 100471SE Snabbguide.pdf
2014-01-31 15:33 e7andy File Deleted: IMG_20140130_164821.jpg
2014-01-31 15:33 e7andy Status assigned => resolved
2014-01-31 15:33 e7andy Fixed in Version => 2.3
2014-01-31 15:33 e7andy Resolution open => fixed
2014-04-17 13:04 e7andy Status resolved => closed